0

When I go to any web page that uses java, for example www.java.com -> Do I have Java? , it complains that the java version installed has security flaws. However I have the latest version (7 u 45) and I have checked on java.com and I don't have any old versions installed. Is this a firefox bug and is there any way round it?

1

Firefox has blocked Java plugins due to alleged security issues. This isn't related to any particular version of Java. There is a way round it described on the Mozilla website:

https://support.mozilla.org/en-US/kb/how-to-enable-java-if-its-been-blocked

1
  • It has blocked all java plugins?! I had no idea. – felix Oct 22 '13 at 11:34

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.